<?php
include_once dirname(__FILE__) . '/vendor/vendor.php';
include_once dirname(__FILE__) . '/activation/activation.php';
include_once dirname(__FILE__) . '/ajax-load/ajax-load.php';
include_once dirname(__FILE__) . '/includes/include.php';
include_once dirname(__FILE__) . '/admin/admin.php';
include_once dirname(__FILE__) . '/block/block.php';
include_once dirname(__FILE__) . '/widget/widget.php';

// Skip on wc ajax request
if (empty($_GET['wc-ajax'])) {
    include_once dirname(__FILE__) . '/customizer/customizer.php';
}

include_once dirname(__FILE__) . '/post-view/post-view.php';

